body, html {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Vazirmatn', sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Vazirmatn', sans-serif !important;
}

a {
    font-family: 'Vazirmatn', sans-serif !important;
    text-decoration: none !important;
}

.typewrite {
    color: black;
    text-decoration: none;
}

#instagram {
    margin-left: -11px;
    width: 87px;
    height: auto;
}

#telegram {
    margin-left: -25px;
    width: 90px;
    height: auto;
}

#whatsapp {
    margin-left: -25px;
    width: 72px;
    height: auto;
}

#eitaa {
    margin-right: -13px;
    width: 50px;
    height: auto;
}

#soroush {
    margin-left: 19px;
    width: 50px;
    height: auto;
}

.active {
    color: #0D6EFD !important;
}

#notfound {
    border-radius: 4px;
    position: relative;
    height: 100vh;
    background: #030005;
}

#notfound .notfound {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.notfound {
    max-width: 767px;
    width: 100%;
    line-height: 1.4;
    text-align: center;
}

.notfound .notfound-404 {
    position: relative;
    height: 180px;
    margin-bottom: 20px;
    z-index: -1;
}

.notfound .notfound-404 h1 {
    font-family: 'Vazirmatn', sans-serif !important;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50% , -50%);
    -ms-transform: translate(-50% , -50%);
    transform: translate(-50% , -50%);
    font-size: 224px;
    font-weight: 900;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: -12px;
    color: #030005;
    text-transform: uppercase;
    text-shadow: -1px -1px 0px #8400ff, 1px 1px 0px #ff005a;
    letter-spacing: -20px;
}


.notfound .notfound-404 h2 {
    font-family: 'Vazirmatn', sans-serif !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 110px;
    font-size: 42px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
    text-shadow: 0px 2px 0px #8400ff;
    /*letter-spacing: 13px;*/
    margin: 0;
}

.notfound a {
    font-family: 'Vazirmatn', sans-serif !important;
    display: inline-block;
    text-transform: uppercase;
    color: #ff005a;
    text-decoration: none;
    border: 2px solid;
    background: transparent;
    padding: 10px 40px;
    font-size: 14px;
    font-weight: 700;
    -webkit-transition: 0.2s all;
    transition: 0.2s all;
}

.notfound a:hover {
    color: #8400ff;
}

@media only screen and (max-width: 767px) {
    .notfound .notfound-404 h2 {
        font-size: 24px;
    }
}

@media only screen and (max-width: 480px) {
    .notfound .notfound-404 h1 {
        font-size: 182px;
    }
}

#thumbnails {
    position: relative;
}

.last {
    opacity: 0.8;
}

.overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 2rem;
    color: white;
}

#thumbnails .overlay {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    pointer-events: none; /* کلیک روی آیکن غیر فعال شود */
}

#map {
    height: 400px;
    border: 1px solid white;
    border-radius: 4px;
}

.isfahan-office, .bandar-abbas-office, .chahar-mahal-bakhtiyari-office, .about-us, .single-news {
    line-height: 30px;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
}

#from_year, #to_year, #from_performance, #to_performance, #from_price, #to_price {
    direction: rtl;
}

::placeholder {
    text-align: right;
}

.animate-hover {
    transition: transform 0.5s ease-in-out;
    cursor: pointer;
    max-width: 100%;
}

.animate-hover:hover {
    transform: scale(1.02);
}
